package com.fizz.business.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.fizz.business.domain.RollHistory;
import com.fizz.business.form.RollHistoryForm;
import com.github.pagehelper.PageInfo;

import java.util.List;

public interface RollHistoryService extends IService<RollHistory> {
    List<String> getChangeIdList();

    List<String> getRollIdList();

    PageInfo<RollHistory> getRollHistory(RollHistoryForm rollHistoryForm);
}
